 .about-mm, .aeca-mm, .stud-mm, .ame-mm, .ach-mm, .imp-mm {
     display:none;
}

.sub-menu{
	position: relative;
}

.mm1-com{
     width: fit-content;
     float: inherit;
     box-sizing: border-box;
     padding: 10px;
     border-right: 1px solid #eaeaea;
}

.mm1-com ul li{
     display: block;
     width: fit-content;
	 position: relative;
     padding-left: 15px;		
}

.home-top-cour img{
	max-width: 100%;
    display: block;
    text-align: center;
    height: 130px;
    margin: 0 auto 10px;
    border-radius: 0;
    width: 130px;
}

.home-top img{
	max-width: 100%;
    display: block;
    text-align: center;
    height: 200px;
    margin: 0 auto 10px;
    border-radius: 50%;
    width: 200px;
}

.home-top-cour.staff-info .name{
	font-weight: 600;
}

.home-top-cour.staff-info .post{
	font-size: 13px;
}

.home-top-cour.staff-info .degree{
	font-size: 11px;
}

.cor-p4{
	 border-top: 1px solid #d2d2d2;
     margin-bottom: 40px;
	 
}

.mobile-menu li a::before{
	margin-left: -13px !important;
}

.stdhub{
    width: 417px;
    height: 325px;
    margin-top: 20px;
    margin-right: 10px;
}


.contact{
	font-size: -webkit-xxx-large;
    color: cornflowerblue;
}


#button {
  display: inline-block;
  background-color: #002147;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

#cf {
	position: relative;
	height: 281 px;
	width: 450px;
	margin: 0 auto;
}
#cf img{
	position: absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	animation-name: multiple-image-crossfade;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 15s;
}


@keyframes multiple-image-crossfade{
	0%{
		opacity: 1;
	}
	17%{
		opacity: 1;
	}
	33%{
		opacity: 0;
	}
	92%{
		opacity: 0;
	}
	100%{
		opacity:1;
	}
}

#cf img:nth-of-type(1){
	animation-delay: 10s;
}

#cf img:nth-of-type(2){
	animation-delay: 5s;
}

#cf img:nth-of-type(3){
	animation-delay: 0;
}

.testimonial{
    top:1%;
}